CREATE TABLE "OTHQ_OWN"."SRC_ACS_TH_SCRIPT_CONTEXT_USAGE_TB"
(
    SCONTEXT VARCHAR2(32 BYTE),
    KEY_ VARCHAR2(32 BYTE),
    DOC_COUNT NUMBER,
    NTOTALTIME_SUM NUMBER,
    KSCRIPT_CARDINALITY NUMBER,
    METADATA_TIMESTAMP DATE,
    METADATA_COMPID VARCHAR2(16 BYTE),
    METADATA_PROCESS_TIME DATE,
    CONSTRAINT PK_SRC_ACS_TH_SCRIPT_CONTEXT_USAGE_TB PRIMARY KEY (METADATA_COMPID, METADATA_TIMESTAMP, SCONTEXT)
)